/* Smartphones (portrait and landscape) ----------- */
@media screen and (min-width : 240px) and (max-width : 767px) 	
{
	nav, #home_blue_box_background, #director_description_container img, #gallery_thumbnail_container
	{
		display: none;	 
	}
	
	nav
	{
		position: fixed;
		top: 69px;
		right: 0;
		
		z-index: 20; 
		
		padding-top: 10px;
		
		border: 2px solid #045BA7;
		border-right: none;
		border-top: none;
		
		-webkit-box-shadow: inset 0px 9px 4px -5px rgba(0,0,0,0.31);
  		-moz-box-shadow: inset 0px 9px 4px -5px rgba(0,0,0,0.31);
  		box-shadow: inset 0px 9px 4px -5px rgba(0,0,0,0.31);
		
		width: 150px;
	}
	
	nav, footer > div > div, #home_sections p, #banner_container h1, .block_heading_section h2, .block_heading_section h3, .block_heading_section p, #director_description_container p, .financials_pages ul
	{
		padding-left: 10px;
	}
	
	nav ul, footer > div > div, #home_sections p, #banner_container h1, .block_heading_section h2, .block_heading_section h3, .block_heading_section p, #director_description_container p, .financials_pages ul
	{
		padding-right: 10px;
	}
	
	nav, nav .sub-menu
	{
		background: #FFF;
	}
	
	nav ul, #facility_details_text ul, #facilities_container ul, #news_arrows_container img
	{
		padding-left: 0;	
	}
	
	nav li, nav .sub-menu a, nav .sub-menu .sub-menu a
	{
		text-align: right;	
	}
	
	nav li, .mobile_view  
	{
		display: block !important;	
	}
	
	nav li:hover a, nav .sub-menu li:hover a, nav li:hover:last-child a
	{
		border: none;	
	}
	
	nav li a, .blue_box
	{
		padding: 0;	
	}
	
	nav .sub-menu, nav .sub-menu .sub-menu, .blue_box
	{
		top: 0;
	}
	
	nav .sub-menu
	{
		box-shadow: none;
		
		width: 145px;
		
		padding-bottom: 0;
	}
	
	nav .sub-menu, .blue_box, #product_enquiry_form .form_row_container input, #product_enquiry_form .form_row_container textarea
	{
		position: relative;
	}
	
	nav .sub-menu li
	{
		padding-top: 7px;
		padding-bottom: 7px;
		padding-right: 6px;
	}
	
	nav .sub-menu a, nav .sub-menu .sub-menu a
	{
		color: #3298D4 !important;
	}
	
	nav .sub-menu a
	{
		font-size: 12px !important;
		
		text-transform: capitalize;
		
		padding: 0 !important;
	}
	
	nav .sub-menu .sub-menu, #product_enquiry_form .form_row_container input, #product_enquiry_form .form_row_container textarea
	{
		left: 0;	
	}
	
	nav .sub-menu .sub-menu a
	{
		font-size: 10px !important;
		
		text-transform: lowercase;
	}
	
	footer > div > .float_left
	{
		width: 65%;	
	}
	
	nav .sub-menu li > a:after
	{
		content: none;	
	}
	
	th
	{
		padding: 10px 5px;	
	}
	
	td
	{
		padding: 5px;	
	}
	
	.block_heading_section .wrapper
	{
		padding: 20px 0;
	}
	
	.wrapper, .plain_white_section > div > div > div, .three_box_container div, .facility_details > div, .news_accordion .three_tenths_width, .news_accordion .seven_tenths_width, .domestic_formulations_products img, .financials_pages img, .blue_box, #home_sections > section > div > div, #home_sections img, #heritage_image, #director_description_container div, #global_image, #stock_performance_image, #people_careers_image, #contact_map
	{
		width: 100%;	
	}
	
	.block_heading_section h2, .block_heading_section h3, .block_heading_section p, .financials_pages h4, .financials_pages ul, .careers_accordion h4, #news_title, #home_blue_box2 p, #home_blue_box3 p, #home_sections h2, #home_sections p, #directors_container h4, #facilities_container ul, #facility_details_text ul
	{
		text-align: center;	
	}
	
	.blue_box iframe, .news_posts > div, .plain_white_section img, .financials_pages > div, .financials_pages button, .main_gallery_image, .product_enquiry_button, .small_button, #home_sections button, #home_blue_box3 img
	{
		margin-left: auto;
		margin-right: auto;
		
		display: block;	
	}
	
	.financials_pages > div
	{
		width: 95%;	
	}
	
	.blue_box
	{
		left: 0 !important;
	}
	
	.blue_box, #product_enquiry_form .form_row_container input, #product_enquiry_form .form_row_container textarea
	{
		display: block;
	}
	
	.blue_box h4, .blue_box p, .blue_box iframe
	{
		padding: 0 20px;	
	}
	
	.news_left_arrow
	{
		padding-left: 10px !important;	
	}
	
	.news_posts > div, .main_gallery_image
	{
		width: 280px;
	}
	
	.three_box_container div
	{
		padding-right: 0;	
	}
	
	.messi-box
	{
		width: 280px !important;	
	}
	
	.messi-closebtn::before
	{
		top: 3px;
	}
	
	.facility_details .arrows
	{
		top: -10px;	
	}
	
	.news_accordion h4 .float_right, .team_list_container p:last-child
	{
		float: left;
		clear: left;
	}
	
	.news_accordion h4, .blue_box, #banner_container div
	{
		overflow: auto;	
	}
	
	.team_list_container p:last-child
	{
		margin-top: 4px;	
	}
	
	.team_list_container p, #home_sections .blue_section > div > .float_right, .news_accordion .three_tenths_width, .news_accordion .seven_tenths_width, .financials_pages > div a, .financials_pages > div p
	{
		float: none !important;	
	}
	
	.facility_details .right_arrow
	{
		right: 3px;	
	}
	
	.news_accordion h4 .float_right
	{
		margin-top: 10px;	
		margin-bottom: 10px;
		
		width: 90%;
	}
	
	.news_accordion h4, .careers_accordion h4
	{
		margin-left: 10px;
		margin-right: 10px;
	}
	
	.stocks_container, #home_slideshow_text_container
	{
		width: 100% !important;	
	}
	
	.share_prices_container
	{
		width: 318px;
	}
	
	.share_prices_container, #home_sections .blue_section > div > .float_right, #directors_container > div, #directors_container > div:nth-child(4n)
	{
		margin-left: auto;
		margin-right: auto;
	}
	
	#home_slideshow_container div
	{
		height: 320px;	
	}
	
	#banner_container
	{
		height: auto;	
	}
	
	#banner_container h1
	{
		margin-top: 50px;	
		margin-bottom: 50px;
		
		font-size: 30px;
		
		min-height: 100px;
	}
		
	#responsive_nav_icon
	{
		padding-right: 10px;
		padding-top: 20px;	
	}
	
	#news_arrows_container img
	{
		padding-top: 5px;
		padding-right: 10px;
	}
	
	#share_price1 
	{
		top: 25px;
		left: 53px;
	}
	
	#share_price2 
	{
		top: 53px;
		left: 32px;
	}
	
	#share_price3
	{
		top: 81px;
		left: 48px;
	}	
	
	#share_price4 
	{
		top: 103px;
		left: 26px;
		
		width: 93px;
		
		font-size: 12px;
	}
	
	#share_price5 
	{
		top: 25px;
		left: 52px;
	}
	
	#social_media_container
	{
		width: 20%;	
	}
	
	#home_sections .blue_section img, #home_sections .blue_section > div > .float_right > div, .stocks_container img
	{
		width: 156px;
		float: left;
	}
	
	#home_sections .blue_section > div > .float_right > div
	{
		padding-left: 3px;	
	}
	
	#home_sections .blue_section > div > .float_right
	{
		width: 333px;
	}
	
	#directors_container > div
	{
		margin-bottom: 20px;
		
		display: block;
	}
	
	#director_description_container div
	{
		margin-left: 0;	
	}
	
	#facilities_container div
	{
		margin-right: 0;	
	}
	
	#product_enquiry_form .form_row_container input, #product_enquiry_form .form_row_container textarea
	{
		width: 240px;
	}
	
	#product_enquiry_form .form_row_container textarea
	{
		width: 237px;	
	}
	
	#product_enquiry_form .form_button_container
	{
		margin-top: 20px;
	}
}	
 
/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) and (max-width :568px) 	
{
	.wrapper
	{
		width: 100%;	
	}
} 

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) 
{
	nav
	{
		width: 614px;
	}
	
	nav li a
	{
		padding: 0 1px;
	}
	
	.wrapper
	{
		width: 95%;
		
		padding-left: 10px !important;
		padding-right: 10px !important;		
	}
	
	.blue_box
	{
		width: 223px;	
		
		padding: 0 10px;
	}

	.blue_box img, iframe, .block_heading_section img, #nav_container .wrapper
	{
		width: 100%;
	}
	
	.blue_box img
	{
		height: auto;
	}	
	
	.blue_box iframe
	{
		height: 115px;	
	}
	
	#home_slideshow_text_container
	{
		width: 100% !important;	
	}
	
	#nav_container .wrapper, #home_slideshow_text_container
	{
		padding-left: 0px !important;
		padding-right: 0px !important;			
	}
	
	.normal_view, #menu-item-49
	{
		display: none;	
	}
	
	.extra_management_container p:last-child
	{
		float: left;
		clear: left;
		
		margin-top: 4px;	
	}
	
	.main_gallery_image
	{
		width: 450px !important;
	}
	
	.accordion_down_arrow, .accordion_up_arrow
	{
		vertical-align: top;	
	}
	
	.messi-box
	{
		width: 600px !important;	
	}
	
	.messi-closebtn::before
	{
		top: 2px;
	}
	
	#menu-item-696 .sub-menu, #menu-item-697 .sub-menu
	{
		left: auto;
		right: 0;	
	}
	
	#facility_details_text
	{
		width: 30%;	
	}
	
	#facility_details_gallery
	{
		width: 67%;
	}
	
	#logo
	{
		left: -3px;	
	}
	
	#menu-main-menu
	{
		padding: 0;	
	}
	
	#home_blue_box2 
	{
	    left: 253px;
	}
	
	#home_blue_box3 
	{
		left: 506px;
	}
	
	#share_price1, #share_price5
	{
		left: 67px;	
	}
	
	#share_price2
	{
		left: 45px;	
		top: 60px;
	}
	
	#share_price3
	{
		left: 60px;	
		top: 90px;
	}
	
	#share_price4 
	{
		top: 116px;
		left: 30px;
		
		width: 113px;
		
		font-size: 13px;
	}
	
	#share_price5
	{
		top: 30px;
	}
	
	#directors_container > div
	{
		height: 235px;
		width: 200px;
		
		margin-bottom: 59px;
	}
	
	#directors_container > div, #directors_container > div:nth-child(4n)
	{
		margin-right: 60px;	
	}
	
	#directors_container > div:nth-child(3n)
	{
		margin-right: 0;	
	}
	
	#directors_container > div img, #global_subsidiary_image
	{
		width: auto;	
	}
	
	#director_description_container div
	{
		width: 360px;	
	}
	
	#facilities_container div 
	{
		margin-right: 25px;
		
		min-width: 115px;
	}
	
	#approval_companies_container img
	{
		width: 19%;
	}
	
	#news_title
	{
		display: inline-block;	
		
		width: 79%;
	}
	
	#product_enquiry_form .form_row_container
	{
		padding-left: 0;	
	}
	
	#product_enquiry_form input[type=text], #product_enquiry_form input[type=email]
	{
		width: 393px;	
	}
	
	#menu-item-695 > .sub-menu
	{
		right: 0;	
		left: auto;
	}
}

/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) 
{
	.wrapper
	{
		width: 95%;
		
		padding-left: 10px !important;
		padding-right: 10px !important;	
	}
	
	.messi-closebtn::before
	{
		top: 2px;
	}
	
	#menu-item-697 .sub-menu
	{
		left: auto;
		right: 0;	
	}
	
	#product_enquiry_form .form_row_container
	{
		padding-left: 0;	
	}
	
	#product_enquiry_form input[type=text], #product_enquiry_form input[type=email]
	{
		width: 393px;	
	}
	
	#directors_container > div
	{
		margin-right: 54px;	
	}
	
	#heritage_image
	{
		width: 100%;
	}
	
	#gallery_thumbnail_container .gallery_right_arrow 
	{
		right: -10px;
	}
	
	#menu-item-695 > .sub-menu
	{
		right: 0;	
		left: auto;
	}
}

/* #Tablet (Landscape) + Desktop & Laptop (1024 pixels wide)
================================================== */
@media only screen and (min-width: 960px) and (max-width: 1199px) 
{
	
}